a:link.meniu_jos{
	font-family:arial;
	color:#0008A5;
	text-decoration:none;
	font-size:12px
}
a:visited.meniu_jos{
	font-family:arial;
	color:#0008A5;
	text-decoration:none;
	font-size:12px
}
a:active.meniu_jos{
	font-family:arial;
	color:#0008A5;
	text-decoration:none;
	font-size:12px
}
a:hover.meniu_jos{
	font-family:arial;
	color:red;
	text-decoration:underline;
	font-size:12px
}
font.meniu_jos{
font-family:arial;
	color:#0008A5;
	text-decoration:none;
	font-size:12px
}
.textBlueBold11{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3300cc;	
	text-decoration: none;
}